Bug 185666 - FireFox
Summary: FireFox
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-16 19:41 UTC by Henri Ala-Peijari
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-27 20:48:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log (154.13 KB, text/plain)
2006-03-16 19:41 UTC, Henri Ala-Peijari
no flags Details

Description Henri Ala-Peijari 2006-03-16 19:41:15 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Open FireFox, enter "roomba circle dance" on the Google search box, click on
the first link which is http://www.roombareview.com/hack/circledance.shtml 
2.Sometimes X crashes (login screen appears) right after clicking this link.
Sometimes I need to scroll to the end of the page. Sometimes I even need to
click on the "this thread" link on this page and scroll that page a few times
back and forth


  
Actual results:
X Crashes

Expected results:
Anything but this

Additional info:
My system is Asus N8X-E AMD64 3000+ (i386 version of FC5t3).

Comment 1 Henri Ala-Peijari 2006-03-16 19:41:15 UTC
Created attachment 126243 [details]
Log

Comment 3 Henri Ala-Peijari 2006-03-27 20:48:00 UTC
No problems with FC5 release version.


Note You need to log in before you can comment on or make changes to this bug.